numpy
soundfile
cached_path
redis
pycld2
cn2an
git+https://git.kaiyuancloud.cn/yumoqing/apppublic
git+https://git.kaiyuancloud.cn/yumoqing/sqlor
git+https://git.kaiyuancloud.cn/yumoqing/ahserver
git+https://git.kaiyuancloud.cn/yumoqing/filetxt
# git+https://github.com/SWivid/F5-TTS
